{
  "loot_min_count": 4,
  "loot_max_count": 10,
  "loot_entries": [
    {
      "item": "minecraft:flint",
      "data": 0,
      "min_count": 5,
      "max_count": 100,
      "chance": 1.0
    },
    {
      "item": "minecraft:diamond_axe",
      "data": 0,
      "min_count": 1,
      "max_count": 1,
      "chance": 0.1
    },
    {
      "item": "minecraft:blaze_rod",
      "data": 0,
      "min_count": 5,
      "max_count": 10,
      "chance": 0.5
    },
    {
      "item": "minecraft:diamond_boots",
      "data": 0,
      "min_count": 1,
      "max_count": 2,
      "chance": 0.3
    },
    {
      "item": "minecraft:diamond_hoe",
      "data": 0,
      "min_count": 1,
      "max_count": 2,
      "chance": 0.1
    },
    {
      "item": "minecraft:diamond_horse_armor",
      "data": 0,
      "min_count": 1,
      "max_count": 1,
      "chance": 0.1
    },
    {
      "item": "minecraft:diamond_pickaxe",
      "data": 0,
      "min_count": 1,
      "max_count": 1,
      "chance": 0.1
    },
    {
      "item": "minecraft:diamond_shovel",
      "data": 0,
      "min_count": 1,
      "max_count": 2,
      "chance": 0.5
    },
    {
      "item": "minecraft:diamond_sword",
      "data": 0,
      "min_count": 1,
      "max_count": 2,
      "chance": 0.3
    },
    {
      "item": "minecraft:diamond",
      "data": 0,
      "min_count": 3,
      "max_count": 10,
      "chance": 0.8
    }
  ]
}